=== debian/control ===
Source: jolicloud-webapp-jaycut
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-jaycut
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://jaycut.com/
Description: Jolicloud web application for Jaycut
 The Jaycut web site running in a simple Jolicloud window.
